%define module DateTime-Format-ISO8601

Name: perl-%module
Version: 0.06
Release: alt1

Packager: Victor Forsyuk <force@altlinux.org>

Summary: Perl module that parses ISO8601 formats
License: Perl
Group: Development/Perl

Url: %CPAN %module
Source: http://www.cpan.org/modules/by-module/DateTime/%module-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Fri Aug 01 2008
BuildRequires: perl-DateTime-Format-Builder perl-File-Find-Rule perl-Module-Build perl-Test-Distribution perl-Test-Pod

%description
Perl module that parses almost all ISO8601 date and time formats.

%prep
%setup -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/DateTime/*
%perl_vendor_man3dir/*

%changelog
* Mon Aug 11 2008 Victor Forsyuk <force@altlinux.org> 0.06-alt1
- Initial build.
